/*     200299 : 이미지 (모바일/PC 출력 구분)      */
.img__200299__ {max-width:100%}
.img__200299__ * {box-sizing:border-box}
.img__200299__ a {display:block;vertical-align:top}
.img__200299__ img {vertical-align:top}
.img__200299__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__200299__ .img_m {display:none;}
	.img__200299__ .img_pc {display:block;}
	.img__200299__ .img_pc img {width:px;}
}

/*     200302 : 이미지      */
.img__200302__ {max-width:100%}
.img__200302__ * {box-sizing:border-box}
.img__200302__ a {display:block;vertical-align:top}
.img__200302__ img {width:px;vertical-align:top}

